.image-gallery {
    margin: 0;
    /*background: #d0d0d0 ;GRAY */
    background: #127ddd; /* BLUE */
    border: 0;
    border-radius: 0;
    box-shadow: none;
    overflow: hidden;
    zoom: 1;
}

/* Override default LI styles in #content */
#content .image-gallery .slides > li,
.flexslider .slides > li {
    margin-bottom: 0;
}

/***** FLEX-CONTROL-NAV *****/

.flex-control-nav {
    bottom: 5px;
    right: 15px;
    padding: 0;
    left: auto;
    top: auto;
    width: auto;
    z-index: 500;
}

.flex-control-nav li {
    margin: 0 8px;
}

.flex-control-nav li:first-child {
    margin-left: 0;
}

.flex-control-paging li a {
    background-color: #ffffff;
    border: solid 2px #ffffff;
    border-radius: 50%;
    box-shadow: none;
    -moz-box-shadow: none;
    height: 13px;
    width: 13px;
}

.flex-control-paging li a:hover {
    background-color: #d24428;
    border: solid 2px #ffffff;
}

.flex-control-paging li a.flex-active {
    background-color: #d24428;
    border: solid 2px #d24428;
}

/***** FLEX-DIRECTION-NAV *****/

/* div.image-gallery ul.flex-direction-nav > li > a.flex-prev */
/* div.image-gallery ul.flex-direction-nav > li > a.flex-next */

.flex-direction-nav {}

.flex-direction-nav li {
    margin-bottom: 0;
}

.flex-direction-nav a {
    display: block;
    font-size: 35px;
    height: 70px;
    margin: 0;
    margin-top: -30px;
    padding: 0;
    text-align: center;
    text-shadow: none;
    width: 1em;
}

.flex-direction-nav .flex-next,
.flex-direction-nav .flex-prev {
    color: #ffffff;
}

/* Icons */
.flex-direction-nav a:before {
    display: none;
}

/* Hover */
.flex-direction-nav .flex-prev,
.flexslider:hover .flex-direction-nav .flex-prev,
.flex-direction-nav .flex-next,
.flexslider:hover .flex-direction-nav .flex-next {
    /*left: auto;
    opacity: 1;
    right: auto;*/
}

.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover {
    color: #df543d;
}

/**************************************************
* IMAGE GALLERY WITH THUMBNAILS NAVIGATION
**************************************************/

.image-gallery-thumbs {
    background: #ffffff;
    border-radius: 0;
    box-shadow: none;
    margin: 0;
    zoom: 1;
}

.image-gallery-thumbs .flex-viewport {
    /*background-color: #f3f3f3;*/
    border: 1px solid #d0d0d0;
    margin-bottom: 1em;
}

.image-gallery-thumbs .flex-viewport li {
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    margin-bottom: 0 !important;
    /*padding-bottom: 2.75%;*/
    padding-bottom: 8.06452%; /* aspect ratio for images 310x250 */
    padding-bottom: 5.625%; /* aspect ratio 16:9 */
}

.image-gallery-thumbs .flex-control-thumbs li {
    border: 9px solid #ffffff;
    /*margin: 1%;
    width: 23%;*/
    margin: 0;
    width: 20%;
}

.image-gallery-thumbs .flex-control-thumbs li img {
    border: 1px solid #d0d0d0;
}

/**************************************************
* IMAGE GALLERY WITH LIGHTBOX: ekko-lightbox
**************************************************/

.image-gallery-lightbox {}

.image-gallery-lightbox ul {
    margin-bottom: 0;
}

.image-gallery-lightbox li {
    margin-bottom: 30px;
    /* In case LI contains text such as caption */
    text-align: center;
}

.image-gallery-lightbox a {
    color: inherit;
    display: block;
    position: relative;
}

.image-gallery-lightbox a:after {
    bottom: 0;
    /*color: #fff;*/
    color: #d0d0d0;
    content: '\2922';
    font-family: 'SSJunior';
    opacity: 0;
    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';/* IE 8 */
    position: absolute;
    right: 5px;
    -webkit-transition: opacity ease-out 300ms;
    -moz-transition: opacity ease-out 300ms;
    -ms-transition: opacity ease-out 300ms;
    -o-transition: opacity ease-out 300ms;
    transition: opacity ease-out 300ms;
}

.ie8 .image-gallery-lightbox a:after {
    display: none;
}

.image-gallery-lightbox a.show-caption:after {
    bottom: auto;
    top: 5px;
}

.image-gallery-lightbox a:hover:after {
    display: block;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";/* IE 8 */
}

/* In case images are smaller than default thumbnail size (200x200) */
.image-gallery-lightbox img {
    margin-left: auto;
    margin-right: auto;
}

.image-gallery-lightbox figure {}

.image-gallery-lightbox figcaption {
    line-height: 1.2;
    margin: 0.5em 0;
    font-size: 80%;
}

/***** OVERRIDES to default modal styles in bootstrap.css *****/

.modal-dialog {
    margin-left: auto;
    margin-right: auto;
    min-width: 300px;
}

.modal-content {
    border: 1px solid #ffffff;
    border: 1px solid rgba(255, 255, 255, 1);
    border-radius: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
}

.modal-backdrop.in {
    filter: alpha(opacity=25);
    opacity: 0.25;
}

.modal-header {
    border-bottom: none;
}

.modal-header .close {
    color: #272727;
    font-weight: 300;
    filter: alpha(opacity=100);
    opacity: 1;
    margin-top: -4px;
    text-shadow: none;
}

.modal-header .close:before {
    content: "close";
    font-size: 14px;
    font-weight: normal;
    margin-right: 0.5em;
    text-transform: uppercase;
    vertical-align: middle;
}

.modal-header .close:after {
    content: "\2421";
    font-family: SSGizmo;
    font-size: 30px;
    font-weight: normal;
    position: relative;
    top: 4px;
    vertical-align: middle;
}

/* h4 */
.modal-title {
    text-transform: uppercase;
    /* .lnum */
    font-variant-numeric: lining-nums;
    -moz-font-feature-settings:"lnum" 1;
    -moz-font-feature-settings:"lnum=1";
    -ms-font-feature-settings:"lnum" 1;
    -o-font-feature-settings:"lnum" 1;
    -webkit-font-feature-settings:"lnum" 1;
    font-feature-settings:"lnum" 1;
}

.modal-body {
    padding: 0 15px 20px;
}

.modal-body img {
    margin-left: auto;
    margin-right: auto;
}

.modal-footer {
    border-top: none;
    margin-top: -5px;
    padding-top: 0;
}

@media (min-width: 768px) {
    .modal {
        padding: 0 30px;
    }
    .modal-dialog {
        margin: 100px auto;
    }
    .modal-content {
        -webkit-box-shadow: none;
                box-shadow: none;
    }
    .modal-header {
        padding: 15px 25px;
    }
    .modal-header .close:before {
        font-size: 16px;
    }
    .modal-body {
        padding: 0 25px 30px;
    }
    .modal-footer {
        margin-top: -10px;
        padding: 0 25px 25px;
    }

}


/***** OVERRIDES to Ekko Lightbox *****/

.ekko-lightbox a:focus {
    outline: none;
}

.ekko-lightbox-nav-overlay {}

.ekko-lightbox-nav-overlay a {
    text-shadow: none;
}

.ekko-lightbox .glyphicon:before {
    color: #d0d0d0;
    font-family: "SSGizmo";
    font-size: 60px;
    position: relative;
    top: -0.5em;
}

.ekko-lightbox .glyphicon-chevron-right:before {
    content: "\25BB";
}
.ekko-lightbox .glyphicon-chevron-left:before {
    content: "\25C5";
}
.ekko-lightbox .modal-footer {
    text-align: center;
}


/*==========  Mobile First Method  ==========*/

@media (max-width: 767px) {

    .flex-control-paging a {
        height: 7px;
        width: 7px;
    }

    .flex-direction-nav {
        display: none;
    }

}

/* Small Devices, Tablets */
@media screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media screen and (min-width : 992px) {

}

/* Large Devices, Wide Screens */
@media screen and (min-width : 1200px) {

}

/* Extra-Large Devices, Wide Screens */
@media screen and (min-width : 1600px) {

}


